/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 visible cuando el sitio está configurado para su publicación.";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 visible solo cuando se cargan datos desde Internet.";